/*
Thickbox requires this, so it's a good place to default
Resetting everything except for images (that breaks hspace/vspace)
*/
html, body, div, span, applet, object, iframe,
p, h1, h2, h3, h4, h5, h6, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	margin: 0;
}

/* this prevents weird IE image requests, resulting in flicker */

blockquote {

margin-left:25px;

}
html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #FFFFFF url(images/background.png) center top repeat-y;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
}
body.securesite #searchArea{
	display: none;
}
font {
	/* one shouldn't use font tags, or else they are going to look like this */
	color:#000 !important;
	font-family:Arial, Helvetica, sans-serif !important; /* Non IE browsers. Opera used to have bug with font-size? */
	font-size: 12px !important;
}
font a, a font {
	/* one shouldn't use font tags, or else they are going to look like this */
	color:#003167 !important;

}
/*
.mainsection {
	margin: 0;
	padding: 0;
	float: left;
}
.mainsection-inside {
	margin: 0;
	padding: 0;
}
*/
#jumpToBox{
	left:-9000px;
	position:absolute;
	top:-9000px;
	z-index:999;
}
#jumpToBox a:focus, #jumpToBox a:active {
	background-color:#FFFFFF;
	border:2px solid #000000;
	/*color:#FFFFFF;*/
	/*font-weight:bold;*/
	left:9005px;
	padding:5px;
	position:absolute;
	top:9005px;
	width:6em;
	z-index:102;
}
a {
	font-weight: normal;
	text-decoration: none;
	color: #003167;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #000033;
	color: #003167;
}
.sectioncontent a {
	font-weight: bold;
}

strong a, b a{
	font-weight:bold;
}

/* slightly lighter because it is on white */
.contentarea-module a{
	color: #004A93;
	font-weight:bold;
}
.customimage a:hover{
	text-decoration:none;
}
.urgent {
	color: #FF0000;
}
.stretchableArea, .unstretchableArea {
	display: block;
	width: 1px;
	height: 1px;
	line-height: 1px;
}
.sectionHolder {
	clear: both;
	padding: 0;
	margin: 0;
}


#visitorSorter {
	font-family:  "Times New Roman", Times, serif;
	margin-left: auto;
	margin-right: auto;
	color: #666666;
	width: 860px;
	font-size: 12px;
	text-align: center;
	border: 0;
	padding:2px 0 2px 0;
	background: #ffffff;
	-webkit-text-size-adjust: none;
}
#visitorSorter a {
	padding: 0 15px 0 0;
	/*background: url(images/icon-greyarrow.gif) right center no-repeat;*/
	padding-left: 21px;
	padding-right: 3px;
	
	color: #666666;
}

#visitorSorter a:hover{
	background-position: 3px -25px;
	text-decoration: none;
	color: #353434;
}


.topLeftLink{
	float: left;
	padding-left:5px;
}
.topRightLink{
	float: right;
	text-align: right;
	padding-right:25px;
}










#visitorSorteredu {
	font-family:  "Times New Roman", Times, serif;
	margin-left: auto;
	margin-right: auto;
	color: #666666;
	width: 806px;
	font-size: 12px;
	text-align: center;
	border: 0;
	padding:2px 0 2px 0;
	background: #001841;
	-webkit-text-size-adjust: none;
}
#visitorSorteredu a {
	padding: 0 15px 0 0;
	/*background: url(images/icon-greyarrow.gif) right center no-repeat;*/
	padding-left: 3px;
	padding-right: 3px;
	
	color: #a2a3a5;
}

#visitorSorteredu a:hover{
	background-position: 3px -25px;
	color: #eeeeee;
	text-decoration: none;
}


.topLeftLinkedu{
	float: left;

}
.topRightLinkedu{
	float: right;
	text-align: right;

}












































.externalLink{
	padding: 0 18px 0 0;
	background: url(images/icon-externallink.gif) center right no-repeat;
}
.videoLink{
	padding: 1px 0 0 22px;
	background: url(images/icon-television.gif) center left no-repeat;
}
.saveLink{
	padding: 1px 0 0 22px;
	background: url(images/icon-save.png) center left no-repeat;
}
.pdfLink{
	padding: 0 0 0 22px;
	background: url(images/icon-pdf.gif) center left no-repeat;
}
.emailLink{
	padding: 0 0 0 22px;
	background: url(images/icon-email.png) center left no-repeat;
}
.mobileLink{
	padding: 1px 0 0 22px;
	background: url(images/icon-phone.png) center left no-repeat;
}
.calendarLink{
	padding: 0 0 0 22px;
	background: url(images/calendar_view_month.png) center left no-repeat;
}
.icalLink{
	padding: 0 0 0 22px;
	background: url(images/icon-ical.png) center left no-repeat;
}
.rssLink{
	padding: 0 0 0 22px;
	background: url(images/icon-rss.png) center left no-repeat;
}


.keyPhoneBox h3 span {
	padding-left: 5px;
}
.keyPhoneBox {
	border: 1px solid #00376e;
	background: #c8d5e6;
	padding: 0;
	margin: 0 0 21px 0;
}
.keyPhoneBox div{
	background: #FFFFFF url(images/phonebackground.gif) bottom right no-repeat;
	margin: 0;
	padding: 15px;
	clear: left;
	
}
.keyPhoneBox dt{
	clear: left;
	float: left;
	font-weight: bold;
}
.keyPhoneBox dd{
	float: left;
	font-weight: normal;
	padding-left: 1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
}
.doctorLink{
	padding: 3px 0 0px 22px;
	background: url(images/icon-doctor.gif) center left no-repeat;
	float: left;
}
.docListPhone{
	float: right;
	font-weight: bold;
}
.docListPatientCareEmphasis{
}
.docListLocation {
	color: #666666;
}
#docResults dd {
	padding: 0 0 0 23px;
}
.docProfileMain{
	border: 0;
	margin: 0;
	padding: 0 0 1.75em 125px;
	min-height: 170px;
	_height: 170px;
}
#docProfileName{
	margin-bottom: 0;
}
.docProfileDepartments li{
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.docProfileDepartments {
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 1.75em;
}

.docProfileSpecialties li {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.docProfileSpecialties {
	margin-bottom: 1.75em;
	padding-left: 0;
	margin-left: 0;
}

.docProfileLocations li {
	background: none;
	padding-left: 0;
	margin-left: 0;
}

.docProfileLocations {
	margin-bottom: 1.75em;
	padding-left: 0;
	margin-left: 0;
}
.docProfileTitle{
	font-style: italic;
	margin-bottom: 1.75em;
}
.docProfilePatientCareEmphasis{
	margin-bottom: 1.75em;
}
.docProfileOtherClinicalInterests{
	margin-bottom: 1.75em;
}
.docProfileEducation{
	margin-bottom: 1.75em;
	padding-left: 0;
	margin-left: 0;
}
.docProfileEducation li {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.docProfileBoard{
	margin-bottom: 1.75em;
	padding-left: 0;
	margin-left: 0;
}
.docProfileSectionTitle{
	border-bottom: 1px solid black;
}
.docProfileInterestsTitle{
	border-bottom: 1px solid black;
}
.docProfileBoard li{
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.docProfileImage{
	position: absolute;
}
.communityResources{
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 0;
	color: black;
	margin-top: 21px;
	text-align: center;
}
.communityResourcesResults{
	background: #FFFFFF;
	margin-top: 6px;
	text-align: left;
	padding: 10px;
}
.communityResourcesListing{
}
.communityResourcesListing span{
	display: block;
}
.communityResourcesTitle {
	font-weight: bold;
}

.houseLink{
	padding: 0 0 0 22px;
	background: url(images/icon-house.gif) 0px 0px no-repeat;
}
.directionsLink{
	padding: 0 0 0 22px;
	background: url(images/icon-directions.gif) 0px 0px no-repeat;
}
.carLink{
	padding: 0 0 0 22px;
	background: url(images/icon-car.gif) 0px 0px no-repeat;
}
.buildingLink{
	padding: 0 0 0 22px;
	background: url(images/icon-building.gif) 0px 0px no-repeat;
}
.phoneLink{
	padding: 0 0 0 22px;
	background: url(images/icon-telephone.gif) 0px 0px no-repeat;
}
.phoneLinkSmall{
	padding: 0 0 0 15px;
	background: url(images/icon-telephone2.gif) left center no-repeat;
}
.clear {
	clear:both;
	margin-top:-1px;
	height:0px;
	overflow:hidden;
	padding: 0;
	background: #FFFFFF;
}
a img {
	border: 0;
	padding: 0;
}

#layoutArea {
	width: 807px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: 0;
	text-align: center;
	background: #FFFFFF;
}
#headerBar {
	padding: 0px;
	margin: 0px;
	border: 0px;
	background: #FFFFFF;
	font-family:  "Times New Roman", Times, serif;
}
#logoArea {
	padding-left: 0px;
	margin-right: 0px;
	text-align: left;
	width: 560px;
	float: left;
	border: 0;
	display: inline;
}
#logoArea h1{
	padding: 0;
	margin: 0;
}
#searchArea {
	width: 222px;
	height: 43px;
	text-align: right;
	border: 0;
	float: right;
	display: inline;
	background: url(images/search-blue.jpg) no-repeat;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	padding: 0px;
	clear: right;
}
#searchInput {
	border: 0;
	margin: 9px 3px 10px 10px;
	background: url(images/search-field.gif) no-repeat;
	width: 128px;
	color: #000000;
	font-size: 12px;
	padding: 6px 0px 3px 6px;
	font-family:  "Times New Roman", Times, serif;
	float: left;
	display: inline;
	width: 150px
}
#searchButton {
	background: url(/common/images/search-button.gif) 0 0 no-repeat;
	margin: 5px;
	padding: 0px;
	float: left;
	display: inline;
	border: 0;
	width: 43px;
	height: 33px;
}
#searchButton:hover, #searchButton.iehover {
	background: url(/common/images/search-button.gif) 0 -33px no-repeat;
}
#searchButton:focus::-moz-focus-inner { 
	border-color: transparent;
}
#searchButton:active, #searchButton.ieactive {
	background: url(images/search-button.gif) 0 -66px no-repeat;
}
#quickLinks {
	font-family:  "Times New Roman", Times, serif;
}
#quickLinks a{
	color: #000000;
	display: inline;
	margin: 0 8px 0 8px;
}
#quickLinks a:hover{
	/*color: #003167;*/
	text-decoration: none;
}
#quickLinksLeft{
	float: left;
}
#quickLinksRight{
	float: right;
}
#quickLinksRight a{
}
.childrenLink{
	padding: 0 0 0 28px;
	background: url(images/icon-children-2.gif) 0px 0px no-repeat;
}
#quickLinks .childrenLink:hover{
	background-position: 0px -100px;
	color: #125836;
}
.heartLink{
	padding: 0 0px 0 28px;
	background: url(images/icon-heart-2.gif) 0px 0px no-repeat;
}
#quickLinks .heartLink:hover{
	background-position: 0px -100px;
	color: #981126;
}
.cancerLink{
	padding: 0 0px 0 26px;
	background: url(images/icon-cancer-2.gif) 0px 0px no-repeat;
}
#quickLinks .cancerLink:hover{
	background-position: 0px -100px;
	color: #003167;
}
#tabs {
	padding: 0;
	margin: 0;
	border-left: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 0px solid #FFFFFF;
	background: url(images/tabs-background.jpg) bottom left repeat-x;
	list-style: none;
}

#tabs li{
	display: inline;
	padding: 0;
	margin: 0;
	background: none;
}
#tabs a{
	display: block;
	float: left;
	display: inline;
	width: 114px;
	padding: 0;
	margin: 0;
	border-top: 0;
	border-bottom: 0;
	border-right: 1px solid #CCCCCC;
	border-left: 0;
	padding-top: 5px;
	padding-bottom: 6px;
	font-family:  "Times New Roman", Times, serif;
	font-size:12px;
	color: #222222;
	line-height: 1em;
}
#tabs a IMG{
	padding: 4px 0 4px 0;
	margin: 0;
}
#tabs .oneline a{
	padding-top:11px;
	padding-bottom:12px;
}
#tab7 a{
	/*border-left: 1px solid #CCCCCC;*/
	width: 113px;
	border-right: 0px;
}
#tabs h1, #tabs #selected{
	background: #FFFFFF;
/*	display: block;
	float: left;
	display: inline;
	width: 114px;*/
	color: #000000;
}


#layoutArea h1#sitebuildersite {
	background: #660000 url(images/tab-grey.jpg) bottom repeat-x;
	border-left: 2px solid #394959;
	border-right: 2px solid #394959;
	padding: 0;
	margin: 0;
	font-size: 21px;
	color: #333333;
	font-family:  "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 1.5em;
	clear: both;
}
#tabs a:hover{
	background: url(images/tabs-background-blue-hover.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
	text-decoration: none;
}
#mainContentArea {
	line-height: 1.75em;
	border-left: 2px solid #CCCCCC;
	border-right: 2px solid #CCCCCC;
	border-top: 0px;
	border-bottom: 2px solid #CCCCCC;
	padding: 11px 11px 10px 10px;
	background: #FFFFFF;
	text-align: left;
}
#smallPrint{
	padding: 8px 0 8px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	-webkit-text-size-adjust: none;
}
#smallPrint ul{
	display: block;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#smallPrint ul li{
	list-style: none;
	display: inline;
	background: none;
	padding: 0 10px 0 10px;
}
#smallPrint a{
	color: #999999;
	font-weight:bold;
	text-decoration: none;
	padding: 0 0px 0 0px;
}
#smallPrint a:hover{
	color: #666666;
	font-weight:bold;
	text-decoration: none;
}
#smallPrint div{
	padding: 0 5px 0 5px;
}
#sitebuilderSmallPrint{
	margin-bottom: 1em;
}
address{
	display: inline;
	font-style:normal;
}
hr, .hrDiv {
	clear: both;
	height: 2px;
	width: 99%;
	border:0px;
	padding: 0px;
	background: url(images/hr.gif) repeat-x;
	display: block;
	margin: 10px 0 10px 0;
	overflow: hidden;
}
#bigColumn, .bigColumn{
	border: 0;
	padding: 0;
	margin: 0;
	width: 391px;
	float: left;
	background: #FFFFFF;
	display: inline;
}
#mediumColumn, .mediumColumn{
	border: 0;
	padding: 0;
	margin: 0;
	width: 221px;
	float: left;
	display: inline;
	background:#FFFFFF;
}
#smallColumn, .smallColumn{
	border: 0;
	padding: 0;
	margin: 0;
	width: 170px;
	float: left;
	display: inline;
	background: #FFFFFF;
}
#bigandmediumColumn, .bigandmediumColumn, #mediumandbigColumn, .mediumandbigColumn, .ninecol-sub {
	border: 0;
	padding: 0;
	margin: 0;
	width: 612px;
	float: left;
	display: inline;
	background: #FFFFFF;
}

#bigandsmallColumn, .bigandsmallColumn, #smallandbigColumn, .smallandbigColumn{
	border: 0;
	padding: 0;
	margin: 0;
	width: 561px;
	float: left;
	display: inline;
	background: #FFFFFF;
}
#bigandmediumandsmallColumn, .bigandmediumandsmallColumn, #mediumandbigandsmallColumn, .mediumandbigandsmallColumn{
	border: 0;
	padding: 0;
	margin: 0;
	width: 782px;
	float: left;
	display: inline;
	background: #FFFFFF;
}
small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.medium-module small, .small-module small {
	font-size:11px;
}
.medium-module h1,.medium-module h2,.medium-module h3,.small-module h1,.small-module h2,.small-module h3{
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
	padding: 0px;
	margin: 0 0 0 0;
	border: 0px;
	line-height: 1.2em;
	font-size: 18px;
	font-weight: normal;
}
.medium-module h1 font,.medium-module h2 font,.medium-module h3 font,.small-module h1 font,.small-module h2 font,.small-module h3 font{
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif !important;
	font-size: 18px !important;
}
/*.contentarea-module h1{
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
	padding: 0px;
	margin: 0px 0px .6em 0;
	border: 0px;
	line-height: 1.3em;
	font-size: 18px;
	font-weight: normal;
}
*/
h2#pagetitle, .contentarea-module h2#pagetitle{
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
	padding: 0px;
	margin: 0;
	border: 0px;
	line-height: 1.2em;
	font-size: 18px;
	font-weight: normal;
	margin-top: 20px;
	padding-left: 10px;
	padding-right: 9px;
}
.contentarea-module h2#pagetitle, .innermodule h2#pagetitle{
	padding-left: 0;
	padding-right: 0;
	margin-top: 10px;
}
h1,h2,h3,.sectitle{
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
h4,h5,h6 {
	font-weight: bold;
	font-size: 12px;
}
h1 font,h2 font,h3 font, .sectitle font{
	font-size: 14px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}
#section-1 .innermodule{
	padding-top: 0;
}
.mainContentArea h4, .mainContentArea h5, .mainContentArea h6 {
	font-weight: bold;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;
}
.mainContentArea h4 font, .mainContentArea h5 font, .mainContentArea h6 font{
	font-size: 12px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}
/*.sectitle{
	font-family: "Avant Garde", "Avant Garde Gothic", "Century Gothic", "Trebuchet MS", sans-serif;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 1em;
	font-size: 18px;
	font-weight: normal;
}
*/
.moreLink {
	text-align: right;
	width: 100%;
	padding: 5px 0 5px 0;
}


#mainContentArea .fullwidthnavigation .innermodule{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
#mainContentArea .fullwidthnavigation .innermodule h3{
	margin-left: 11px;
}
#mainContentArea .fullwidthnavigation .innermodule hr, #mainContentArea .fullwidthnavigation .innermodule .hrDiv{
	width: 179px;
	margin-left: 11px;
}


.tooltip{
	font-size: 11px;
	width: 125px;
	color:#000;
	text-decoration:none;
	text-align:center;
}

.tooltip span.top{
	padding: 25px 13px 10px 10px;
    background: url(images/tooltip.gif) no-repeat top
}

.tooltip span.bottom{
	padding:6px 0 0 0;
	color: #548912;
    background: url(images/tooltip.gif) no-repeat bottom;
}

/*  All of this clearfix business is to make sure floated elements are contained
    properly within their containing divs. */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.borderBottom, .borderTop{
	height: 8px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 0px;
	font-size: 0px;
}

.borderBottomLeft, .borderTopLeft{
	display: block;
	height: 8px;
	width: 10px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	line-height: 0px;
}
.borderTop{
	text-align: left;
	background: url(images/borders/border_000000.gif) top right no-repeat;
}
.borderBottom{
	text-align: left;
	background: url(images/borders/border_000000.gif) bottom right no-repeat;
}
.borderTopLeft{
	background: url(images/borders/border_000000.gif) top left no-repeat;
}
.borderBottomLeft{
	background: url(images/borders/border_000000.gif) bottom left no-repeat;
}
.buttonTextToHide{
	display: block;
	text-indent: -9999px;
}
.big-module {
	width: 370px;
}
.medium-module {
	width: 200px;
}
.small-module {
	width: 149px;
}

#mainContentArea .contentarea-module {
	padding: 0;
	margin: 21px 9px 0 10px;
	width: auto;
}

#mainContentArea #bigandsmallColumn .big-module {
	width: 545px;
}
#mainContentArea #bigandmediumColumn .big-module {
	width: 567px;
}
#mainContentArea #bigandmediumandsmallColumn .big-module {
	width: 785px;
}

#mainContentArea table {

border-collapse: collapse;

}

#mainContentArea td {

	margin:auto;
	padding: 2px;
	

}
.big-module, .medium-module, .small-module{
	margin: 9px 9px 10px 10px;
	float: left;
	padding: 0px;
	border: 1px solid #FFFFFF;
	display: inline;
}

.big-module .innermodule, .medium-module .innermodule, .small-module .innermodule, .contentarea-module .innermodule{
	text-align: left;
	margin: 0;
	padding: 12px 10px 12px 11px;
	border: 1px solid #FFFFFF;
}

.sectioncontent {
	margin: 0;
	padding: 0;
	border: 0;
	width: 390px;
}
.big-module .sectioncontent {
	margin: 0;
	padding: 0;
	border: 0;
	width: 340px;
}

.big-module .sectioncontent .innermodule{
	margin: 0;
	padding: 0;
	border: 0;
}
.sectioncontent .innermodule{
	border: 0;
}
#mainContentArea #bigandsmallColumn .sectioncontent {
	width: 559px;
}
#mainContentArea #bigandmediumColumn .sectioncontent {
	width: 597px;
}


/*
.innercontent .big-module {
	margin-left: 0;
	margin-right: 0;
}
*/
dl {
	padding: 0;
	margin: 15px 0 0 0;
}
dt a{
	font-weight: bold;
}
dd {
	padding: 0;
	margin: 0 0 10px 0;
	border: 0;
}
dd small {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}


#searchmain {
	border: 1px solid #FFB208;
	clear: both;
	background: #FDEEC4;
	padding-top: 22px;
	width: 585px;
}

#searchcontents {
	padding: 10px 15px;
	margin: 0;
	background: #FFFFFF;
	min-height: 300px;
	color: black;
}

#searchheader {
	position: relative;
	width: 100%;
	height: 22px;
	width: 500px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}


#bigColumn #searchmain {
	width: 368px;
}

#bigColumn #searchheader {
	width: 368px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#bigColumn #searchheader ul#secondary{
	width: 368px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#bigandsmallColumn #searchmain {
	width: 520px;
}

#bigandsmallColumn #searchheader {
	width: 520px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#bigandsmallColumn #searchheader ul#secondary{
	width: 520px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}




#docResultsHolder {
	width: 537px;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 0;
	color: black;
}


#searchcontents #docResultsHolder{
	border: 1px dotted #CCCCCC;
	padding: 5px 10px 0 5px;
	margin: 10px 5px 0 0;
	width: 538px;
	background: #FFFFFF;
}
#searchcontents #docResultsHolder dl{
	margin-top: 0;
}
#searchcontents #docResultsHolder dd{
	margin-left: 23px;
}
#ultraseekdoctors_more{
	text-align: right;
}
#docResults {
	margin: 0;
	padding: 1px 15px 15px 15px;
	background: #FFFFFF;
}
#docResultsHolder #docResultsHeader{
	padding: 2px 5px;
}
#docResultsHolder #docResultsInfo{
	display: block;
	width: 300px;
	float: left;
}
#docResultsHolder #docResultsTips{
	display: block;
	width: 100px;
	float: right;
	text-align: right;
}

#searchheader ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 580px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#bigColumn #searchheader ul#primary {
	width: 368px;
}
#bigandsmallColumn #searchheader ul#primary {
	width: 520px;
}
#searchheader ul#primary li  {
	display: inline;
	list-style: none;
}

#searchheader ul#primary a,#searchheader ul#primary span,#searchheader ul#primary a.current {
	/*width: 150px;*/
	display: block;
	float: right;
	padding: 4px 4px;
	margin: 1px 2px 0 0;
	text-align: center;
	text-decoration: none;
	line-height: 1em;
}

#searchheader ul#primary span,#searchheader ul#primary a.current,#searchheader ul#primary a.current:hover {
	border: 1px solid #FFB208;
	border-bottom: none;
	background: #FDEEC4;
	padding-bottom: 6px;
	margin-top: 0;
}

#searchheader ul#primary a {
	background: #FFFbE9;
	border: 1px solid #AAA;
	border-bottom: none;
}

#searchheader ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	/*background: #FDEEC4;*/
	padding-bottom: 5px;
}
#searchresults {
	background: #AAAAAA;
}
#searchheader ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 580px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}
#bigColumn #searchheader ul#secondary {
	width: 368px;
}

#searchheader ul#secondary li a,#searchheader ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 5px;
	margin: 0;
	text-align: inherit;
	border: none;
	background: transparent;
}
#searchheader ul#secondary li {
	background: none;
	padding-left: 0;
}
#searchheader ul#primary li {
	background: none;
	padding-left: 0;
}
#searchheader ul#secondary li a {
}
#searchheader ul#secondary li a:hover {
	text-decoration: underline;
}
#searchheader ul#secondary li a:hover {
	background: transparent;
	padding: 0 5px;
	border: none;
}

#searchheader ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#searchheader ul#secondary li:last-child a { border: none; }
#searchheader ul#secondary li  a {
	float: right;
}

.searchresultsinfobar {
	padding: 2px 0 2px 0;
	text-align: center;
}
.searchpages {
	text-align: center;
}
.searchpages span {
	padding: 0 5px 0 5px;
}
.previousLink{
	padding: 0 0 0 18px;
	background: url(images/icon-arrowleft.gif) center left no-repeat;
}
.nextLink{
	padding: 0 20px 0 0px;
	background: url(images/icon-arrowright.gif) center right no-repeat;
}
.quicklinkresult{
	border: 1px dotted #cccccc;
	background: #fefefe;
	padding: 5px 5px 5px 25px;
	margin-top: 15px;
	background: url(images/icon-star.gif) 5px 6px no-repeat;
}
.didyoumean{
	border: 1px dotted #cccccc;
	background: #fefefe;
	padding: 5px 5px 5px 25px;
	margin-top: 15px;
	background: url(images/icon-bulb.gif) 5px 6px no-repeat;
}
.contentarea-module .quicklinkresult p, .contentarea-module .didyoumean p{
	margin: 0;
	padding: 0;
}
.noResults {
	border: 1px dotted #cccccc;
	background: #fefefe;
	padding: 5px 5px 5px 25px;
	margin-top: 15px;
	background: url(images/icon-exclamation.gif) 5px 6px no-repeat;
}
.searchTips {
	border: 1px dotted #cccccc;
	background: #fefefe;
	padding: 5px 5px 5px 25px;
	margin-top: 15px;
	background: url(images/cog.png) 5px 6px no-repeat;
}
.searchTips ul, .noResults ul{
	margin: 0;
}
.ourlocation {
	width: 200px;
	border: 1px solid #CCCCCC;
	float: left;
	padding: 15px 15px 15px 10px;
	margin-right: 5px;
	line-height: 1.75em;
	height: 16em;
}
.youraddress {
	width: 320px;
	border: 1px solid #CCCCCC;
	float: right;
	padding: 15px 15px 15px 10px;
	margin-left: 5px;
	line-height: 1.75em;
	height: 16em;
}
.contentarea-module .ourlocation h1, .contentarea-module .youraddress h1{
	margin: 0 0 10px 0;
	padding: 0 0 0 0px;
	line-height: 1.0em;
}

.contentarea-module .ourlocation h2, .contentarea-module .youraddress h2{
	padding: 0;
	margin: 1em 0 0 0;
	line-height: 1.75em;
}
.youraddress form {
	padding: 0;
	margin: 0;
}
.youraddress form label{
	float: left;
	clear: none;
	text-align: left;
	padding: 0;
	margin: 0;
	line-height: 1.4em;
}
.youraddress .addresslabels1 {
	margin-top: 20px;
}
.youraddress .addresslabels2 {
	margin-top: 5px;
}
.youraddress .addressfields2{
	padding-bottom: 15px;
}
.youraddress .cityLabel{
	width: 175px;
}
.youraddress .stateLabel{
	width: 70px;
}
.youraddress .zipLabel{
	width: 20px;
}
.youraddress #cityField{
	width: 158px;
	margin-right: 10px;
}
.youraddress #stateField{
	width: 55px;
	margin-right: 10px;
}
.youraddress #zipField{
	width: 40px;
}
.ourAddressYourAddressContainer{
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#drivingmap {
	background: #CCCCCC;;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 589px;
	text-align: center;
}
#drivingmap #innerdrivingmap {
	margin: auto;
	background: #FF000F;
	width: 576px;
	height: 382px;
}
button {
	background: #2c4a7e url(./images/brightblue-buttonset.gif) 0 0px no-repeat;
	color: white;
	border: 0px;
	padding: 2px;
	margin: 0;
	font-size: 11px;
	line-height: normal;
}
button:hover, button.iehover {
	background: #2c4a7e url(./images/brightblue-buttonset.gif) 0 -100px no-repeat;
}
button:focus {
	background: #2c4a7e url(./images/brightblue-buttonset.gif) 0 -100px no-repeat;
}
button:active, button.ieactive {
	background: #2c4a7e url(./images/brightblue-buttonset.gif) 0 -200px no-repeat;
}
.mapButtonContainer{
}
#mapbutton1{
	float: left;
	width: 110px;
}
#mapbutton2{
	float: right;
	width: 175px;
}
.wheretopark {
	margin: 20px 0 20px 0;
	border: 1px solid #CCCCCC;
	padding: 15px 15px 15px 10px;
	line-height: 1.75em;
}
.afteryoupark {
	margin: 20px 0 20px 0;
	border: 1px solid #CCCCCC;
	padding: 15px 15px 15px 10px;
	line-height: 1.75em;
}
p {
	margin: 1em 0;
	padding: 0;
}

optgroup option {
	font-size: inherit;
	font-family: inherit;
	color: black;
	padding-left: 2px;
}
optgroup {
	color: #FFFFFF;
	font-size: inherit;
	font-weight: inherit;
	font-family: inherit;
}
.mainOption {
	font-weight: bold;
}
#mainContentArea #searchheader .emptyLetter a {
	border-color: #FFFFFF;
	background-color: transparent;
	color: #A9A9A9;
}
#mainContentArea #searchheader .emptyLetter a:hover {
	border-color: #FFFFFF;
	background-color: transparent;
	color: #A9A9A9;
	padding-bottom: 6px;
	margin-top: 0;
}
.requiredFieldEmpty {
		background: #FFAAAA;
		border: 2px solid #FF3333;
}

#bottomLogos {
	text-align: center;
}
#bottomLogos img{
	margin: 0 50px 5px 50px;
}







/*OLD

ul {
	list-style-type: none;
	padding: 0 0 0 5px;
	margin: 0 0 0 0;
}
ol {
	padding: 0 0 0 12px;
	margin: 0 0 15px 5px;
	list-style-position: inside;
}
ul li {
	background: url(images/bullet.gif) 1px .7em no-repeat;
	padding-left: 10px;
}
ul ul{
	margin-left: 10px;
	margin-bottom: 0;
}
ul .openedli {
	background: #FDE2A3 url(images/arrow.gif) 0 .7em no-repeat;
}
ul .openedli .openedli{
	background-color: #FDE8B5;
}
ul .openedli .openedli .openedli{
	background-color: #FDEDC4;
}
ul .unopenedli {
	background: url(images/arrow2.gif) 0 .7em no-repeat;
}




*/





/*  Lists, using drupal syntax */



ul li#activeli {
	background-color: #FDF1D0;
}
ul li.openedli {
	background-color: #FDE2A3;
}
ul li.openedli li.openedli{
	background-color: #FDE8B5;
}
ul li.openedli li.openedli li.openedli{
	background-color: #FDEDC4;
}


ul {
  margin: 0 0 0;
  padding: 0;
}

ol {
  margin:0 0 0;
  padding: 0 0 0 12px;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0 0 0 .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 0 1em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/bullet.gif) no-repeat 1px .7em; /* LTR */
}

ol li {
  padding: 0 0;
  margin-left: 2em; /* LTR */
}

ul li.expanded, ul li.openedli {
  background: #FDE2A3 url(images/arrow.gif) no-repeat 1px .7em; /* LTR */
}

ul li.collapsed, ul li.unopenedli {
  background: transparent url(images/arrow2.gif) no-repeat 0px .7em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a, ul li.openedli a, ul li.unopenedli a {
  display: inline;
}

#mainContentArea .fullwidthnavigation ul {
	padding-left: 0;
	padding-right: 0;
	margin: 0;
}

.fullwidthnavigation ul li{
	padding-left: 25px;
	padding-right: 10px;
	margin-left: 0;
	margin-right: 0;
	background-position: 12px .7em;
}
.fullwidthnavigation ul li.unopenedli{
	background-position: 11px .7em;
}
.fullwidthnavigation ul li.openedli{
	background-position: 11px .7em;
}
ul li li{
	margin-left: 10px;
}
option {
	padding: 0 .5em;
}
.googlemap {
	line-height: 1.25em;
}
span.close {
  background: transparent url(images/arrow.gif) no-repeat 1px .6em; /* LTR */
  width: 12px;
  height: 1em;
  float: left;
}

span.open {
  background: transparent url(images/arrow2.gif) no-repeat 0px .5em; /* LTR */
  width: 12px;
  height: 1em;
  float: left;
}
.healthtopic h3 {
	font-size: 1em;
	font-weight: bold;
}
.healthtopic h3.healthtopic-heading {
	color: #663300;
	font-size:1.2em;
	margin-top: 2em;
	margin-bottom: 1em;
}
div.healthtopic-side h2, div.healthtopic-side h3, div.healthtopic-side h4 {
	color: #663300;
	font-size:1.2em;
	margin-bottom: 1em;
}
div.healthtopic-side {
	float:right;
	width:180px;
	margin:1em 0em 1em 1em;
	border:0px solid #FEFEFE;
	background:#F0EBE6;
	padding:1em;
	clear:both;
}
.healthtopic-side #playbutton {
	background: transparent url(/reporter/images/video_playbutton.png) -500px -500px no-repeat;
}
.healthtopic-side #playbutton:hover {
	background-position: center center;
}
.healthtopic-side .playpauselink {
	float: right;
	padding-top:
}

/* caption styling */

.caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 2px 2px 2px 3px;	
	font-weight: normal;
	font-size: 11px;	
	font-family: Arial, Helvetica, sans-serif;	
	cursor: default;
	border: 0px solid #334143;
	background: #000000;
	/*text-shadow: 1px 1px 0 #202020;*/
}
.caption-top {
   border-width: 0px 0px 3px 0px;
}
.caption-bottom {
   border-width: 3px 0px 0px 0px;
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}

.captionright-wrapper {

	float: right;

}
br.c { clear: both; }